[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Toyota Celica ST165 WRC (GrA)

[BASIC]
GRAPHICS_OFFSET=-0.00,-0.34,-0.06
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=1100
INERTIA=1.710,1.300,4.365

[GRAPHICS]
DRIVEREYES=0.396075,1.00446,-0.344623
ONBOARD_EXPOSURE=33
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=0.000000
BUMPER_CAMERA_POS=0.0,0.2,2.15
BONNET_CAMERA_POS=0.0,0.67,0.95
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=-8
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.30
STEER_ASSIST=1
STEER_LOCK=450
STEER_RATIO=-15.1
LINEAR_STEER_ROD_RATIO=0.00255

[FUEL]
CONSUMPTION=0.00165
FUEL=30
MAX_FUEL=100

[FUELTANK]
POSITION=0,0,-1.1

[RIDE]
PICKUP_FRONT_HEIGHT=-0.175
PICKUP_REAR_HEIGHT=-0.185

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

